#define LOG_FILE_NAME  "intall.RHEV-USB.log"


number LOG_FILE_LINE_NUMBER_GLOBAL_VAR; 

string LOG_FILE_GLOBAL_VAR,FuncName;

export prototype WriteToLogFile(string,number,BOOL);  
export prototype RegisterTool(string,string,string); 
export prototype UnregisterTool (HWND) ;